<?php
/*******************************************************************
* Glype is copyright and trademark 2007-2016 UpsideOut, Inc. d/b/a Glype
* and/or its licensors, successors and assigners. All rights reserved.
*
* Use of Glype is subject to the terms of the Software License Agreement.
* http://www.glype.com/license.php
********************************************************************
* This theme configuration file allows easy customization of the
* theme without editing the HTML templates.
*******************************************************************
* Theme: Simple
* Author: Glype
* Website: http://www.glype.com/
******************************************************************/

/*****************************************************************
* Themes can use "theme replacements". These are HTML tags of the format
* <!--[tag_name]--> in the template files. To automatically replace
* these placeholders with other text, use the $themeReplace array.
*  e.g.
* <!--[tag_name]--> will be replaced with the value of $themeReplace['tag_name']
******************************************************************/

// Website name
$themeReplace['site_name'] = 'USBDEV代理站';

// Meta description
$themeReplace['meta_description'] = <<<OUT

OUT;

// Meta keywords (separate with comma)
$themeReplace['meta_keywords'] = <<<OUT

OUT;

// Proxy description text
$themeReplace['description'] = <<<OUT
   <p>由于USBDEV设置了白名单，全球绝大部分地区无法访问。<br>
   而这是一个USBDEV的代理站，方便没有魔法的技术人员进行临时访问。<br>
   注意：这个网站没人进行维护，本代理站点也可能随时被移入黑名单。</br>
   若您通过本站点也无法访问USBDEV，可以尝试更换浏览器UA或者自行使用<strong>魔法</str$
   <br>
   一般来说，500报错是它的问题，403报错是你的问题。
   <br>
   本站源码V1.1：<a href="http://usbdev.diyflash.top/usbdev_proxy.zip">下载</a>
   <br>
   <br>
   <p style="text-align: right;">--2024.7.27</p>
   </p>
OUT;


// Ad location above the form on the index page
$themeReplace['index_above_form'] = <<<OUT

OUT;

// Ad location below the form on the index page
$themeReplace['index_below_form'] = <<<OUT

OUT;

// Ad location on proxied pages below the url mini-form
$themeReplace['proxied'] = <<<OUT

OUT;
